@charset "UTF-8";
/* Web Solutions 4.0 Compatible */
* {margin:0;padding:0;border:0;outline:none;box-sizing:border-box;-moz-box-sizing:border-box}
ul li{list-style:none}
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit}
table {border-collapse:collapse}
td {empty-cells:show;vertical-align:top;text-align:left}
body {background:#e8e6e6}
/*page widths*/
body>header, #contentWrap, body>footer{width:100%;float:left;clear:left;padding:0 10px}
body>*>.wrap{width:950px;margin-left:auto;margin-right:auto;position:relative;overflow:auto}

/* text */
body, .text, input{font-family: Arial, Verdana, sans-serif;font-size:13px;line-height:1.5em;color:#000}
a, a *{color:#336889;text-decoration:none}
a:hover, a:active, a:hover *, a:active *{color:#cb3725}
p,h1,h2,h3,h4,hr,#content ul,.contentEditor ul,blockquote,dd,ol{margin-bottom:1em}
h1, h2, h3, h4, h5, h6, h7, h8, h9, th{font-weight:400;text-transform:uppercase}
.textColor, h1, h2, h3, h4, h5, h6, h7, h8, h9, th, dt, .fatFooter strong, .fatFooter li{color:#004169}
em, i, q, cite, .italic{font-style: italic}
b, strong{font-weight:700}
u { text-decoration:none}
hr{border-top:1px solid rgba(0,0,0,.15);margin:1em 0;padding-top:.5em}
p{font-size:1em}
h1{font-size:1.25em;margin-bottom:1em}
#content>h1, .home #content h1{font-size:1.5em;background:url(../images/line-arrow.png) no-repeat right 6px;color:#666}
#content>h1>span, .home #content h1>span{display:inline-block;background:#fff;padding-right:5px}
h1+h2{margin-top:-1em}
h2{font-size:1.2em}
h3{font-size:1.15em}
h4, th{font-size:1.1em}
h5, h6, h7, h8, h9{font-size:1.1em}
sup, sub { font-size:.6em; line-height:.6em;vertical-align:baseline;position:relative}
sup {bottom:1ex}
sub {top:.5ex}
th{text-align:left}
/* level1 list */
#content ul li, #content_home ul li, .contentEditor ul li, #featVid ul li, #news ul li, #events ul li, #blog ul li, #quickLinks ul li{background:url(../images/icons/16x16/bullet.png) no-repeat 20px 1px;background-size: 16px 16px;margin-top:.3em;padding-left:40px}
#content ol, #content_home ol, .contentEditor ol{margin-left:40px}
/* level2 list */
#content ul li ul li, #content_home ul li ul li, .contentEditor ul li ul li{background:url(/images/icons/16x16/bullet2.png) no-repeat -5px 0;padding-left:10px;font-size:.92em;line-height:1.4em}
/* addon classes */
.clearFloats{clear:both}
.nobr{ white-space: nowrap}
/* forms */
input,button{font-size:1em}
input[type="text"], input[type="password"], input[type="tel"], input[type="number"], input[type="email"], input[type="url"], textarea, select, input[type="button"], input[type="submit"]{-webkit-border-radius:0;border-radius:0;-webkit-appearance:none}
input[type="radio"],input[type="checkbox"]{border:1px solid #999;}
input[type="text"], input[type="password"], input[type="tel"], input[type="number"], input[type="email"], input[type="url"], textarea, select{border:1px solid #ccc;background:#f8f8f8;padding:3px 5px;-webkit-box-shadow:inset 0px 2px 4px 0px rgba(0, 0, 0, .15);box-shadow:inset 0px 2px 4px 0px rgba(0, 0, 0, .15)}
input[type="text"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, textarea:focus{background-color:#ffc}
select{padding:0}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select{background:url(/images/icons/16x16/select.png) no-repeat right center;padding:2px 16px 2px 3px}
}
select option{padding:0 .2em}
button,.button,input[type="button"], input[type="submit"]{color:#004169;border:1px solid #e1e1e1;padding:.4em .6em;line-height:1em;cursor:pointer;
background: #f1f0f0;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiNmMWYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNlOGU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f1f0f0 40%, #e8e6e6 60%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#f1f0f0), color-stop(60%,#e8e6e6));
background: -webkit-linear-gradient(top,  #f1f0f0 40%,#e8e6e6 60%);
background: -o-linear-gradient(top,  #f1f0f0 40%,#e8e6e6 60%);
background: -ms-linear-gradient(top,  #f1f0f0 40%,#e8e6e6 60%);
background: linear-gradient(to bottom,  #f1f0f0 40%,#e8e6e6 60%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f0f0', endColorstr='#e8e6e6',GradientType=0 );
}
input::-moz-focus-inner {border:0;padding:0;}
button:hover,input[type="button"]:hover,input[type="submit"]:hover,.button:hover,.button:focus,input[type="button"]:focus,input[type="submit"]:focus{color:#004169;
background: #e1e1e1;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiNlMWUxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNlMWUxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e1e1e1 40%, #e1e1e1 60%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#e1e1e1), color-stop(60%,#e1e1e1));
background: -webkit-linear-gradient(top,  #e1e1e1 40%,#e1e1e1 60%);
background: -o-linear-gradient(top,  #e1e1e1 40%,#e1e1e1 60%);
background: -ms-linear-gradient(top,  #e1e1e1 40%,#e1e1e1 60%);
background: linear-gradient(to bottom,  #e1e1e1 40%,#e1e1e1 60%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#e1e1e1',GradientType=0 );
}
button img{height:1em;width:auto;vertical-align:top}
input.bulky {padding:.4em .6em;font-size:1.2em}
.formTable, .formTable table{width:100%}
.formTable td{width:50%}
.formTable input[type="text"], .formTable input[type="password"], .formTable input[type="tel"], .formTable input[type="number"], .formTable input[type="email"], .formTable input[type="url"], .formTable textarea{width:100%}
.formTable td{padding:0 0 .5em .5em}
.formTable td:first-child{padding:0 .5em .5em 0}
.formTable.right td:first-child{text-align:right;width:1%}
.formTable.right td{width:auto}
.formTable td[colspan="2"]{padding:0 0 5px 0}
.subjClass{display:none}
#Captcha label{padding-left:0}

/* HEADER */
header{height:91px;margin:0 auto;background:#fff url(../images/bg-header.png) repeat-x 0 0}
header>.wrap{height:91px}
header>.wrap>div{position:absolute;right:0;top:0;width:330px;height:28px;text-align:center;color:#fff;line-height:28px;background:#004068;font-size:1.05em;text-transform:uppercase}
header>.wrap>div a{color:#99b3c4}
#brand{height:91px;width:250px;position:absolute;left:0;top:0;background:url(/images/Aerospace-Techniques.png) no-repeat 0 11px;background-size: 228px 66px;display:block}
/* ancillary */
header nav {width:500px;position:absolute;right:0;bottom:10px;color:#ccc;font-size:.7em;line-height:1.1em;text-align:right}
header nav a {text-decoration:none;color:#999;-webkit-text-size-adjust:none}
header nav a:hover, header>nav a:active {color:#666}
header nav a.on {text-decoration:none;color:#666}

/*MAIN NAV*/
body>nav{height:40px;width:700px;overflow:visible;position:absolute;top:40px;right:50%;margin-right:-475px;z-index:2}
body.management>nav{top:74px}
body>nav>ul{height:30px;text-align:center;overflow:visible;position:absolute;right:0;top:0}
body>nav>ul>li:last-child ul{right:0}
body>nav li{display:inline-block;position:relative;background:url(../images/navigation/t1-bg.png) no-repeat right center;padding:0 2px}
body>nav a{font-size:1.2em;color:#00426b;line-height:30px;padding:0 10px;display:inline-block;text-decoration:none;-webkit-text-size-adjust:none;text-transform:uppercase}
body>nav li:hover a, body>nav a:active{background:#004068;color:#fff}
body>nav li.on a{background:#fff;color:#f03c5e}
/*dhtml*/
body>nav li ul{z-index:1;width:200px;padding:2px;background:rgba(200,200,200,.9);position:absolute;overflow:auto;height:auto}
body>nav li ul li{width:100%;display:block;float:left;padding:0;background:none}
body>nav li:hover ul a{background:#fff;color:#00426b}
body>nav li ul li a{text-transform:none;font-size:.9em;line-height:1.1em;padding:.4em .8em; display:block;width:100%;text-align:left;float:left}
body>nav li ul li a:hover, .t1 li ul li a:active{background:none}

/* CONTENT WRAP */
#contentWrap{background:#fff url(../images/bg-content.png) repeat-x 0 0;position:relative;overflow:hidden}
#contentWrap>.watermark{width:507px;height:458px;position:absolute;left:50%;margin-left:250px;top:0;background:url(../images/bg-A.png) no-repeat right 0}
#contentWrap>.wrap{padding-top:3em;background:#fff url(../images/bg-content2.png) repeat-x 0 0}
.contentEditor{background:#fff}
.home #contentWrap>.wrap{padding-top:0}
/* side column */
#contentWrap>div>aside{position:absolute;left:30px;top:3em;width:200px;overflow:hidden;font-size:13px;line-height:1.3em}
/* t1 */
#contentWrap>div>aside nav{width:200px;overflow:hidden;margin:0 0 40px;text-transform:uppercase}
#contentWrap>div>aside nav li{height:1%;overflow:hidden}
#contentWrap>div>aside nav>ul>li{background:url(../images/line-arrow.png) no-repeat right 1em}
#contentWrap>div>aside nav li a{padding:.5em 5px;line-height:1.1em;display:block}
#contentWrap>div>aside nav>ul>li>a{display:inline-block;background:#fff}
#contentWrap>div>aside nav li a:hover, #contentWrap>div>aside nav li a:active{}
#contentWrap>div>aside nav li.on>a{color:#666;font-size:1.2em}
/* t2 */
#contentWrap>div>aside nav li.on ul{margin-top:.5em}
#contentWrap>div>aside nav li.on ul li{border-bottom:1px dotted rgba(0,0,0,.3)}
#contentWrap>div>aside nav li.on ul li a{padding:.8em 10px .6em 15px;font-size:1.075em;color:#00426b}
#contentWrap>div>aside nav li ul li a:hover, #contentWrap>div>aside nav li ul li a:active{color:#000;background:#99b3c4}
#contentWrap>div>aside nav li ul li.on{background:#e6ecf0}
#contentWrap>div>aside nav li ul li.on a{color:#000;}
#contentWrap>div>aside nav>ul>li>ul>li.on{border-bottom:0}
#contentWrap>div>aside nav>ul>li>ul>li.on>a{color:#fff;border-bottom:1px solid #fff;
background: #336889;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzNjg4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTQzNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #336889 0%, #01436b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336889), color-stop(100%,#01436b));
background: -webkit-linear-gradient(top,  #336889 0%,#01436b 100%);
background: -o-linear-gradient(top,  #336889 0%,#01436b 100%);
background: -ms-linear-gradient(top,  #336889 0%,#01436b 100%);
background: linear-gradient(to bottom,  #336889 0%,#01436b 100%);
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336889', endColorstr='#01436b',GradientType=0 );*/
}
/* t3 */
#contentWrap>div>aside nav li ul li.on ul{padding-bottom:.5em;border:0}
#contentWrap>div>aside nav li ul li.on ul li{border:0}
#contentWrap>div>aside nav li ul li.on ul li a{padding-left:30px;font-size:.9em;color:#00426b;text-transform:none}
#contentWrap>div>aside nav li ul li ul li a:hover, #contentWrap>div>aside nav li ul li ul li a:active{background:#668ea6;color:#fff}
#contentWrap>div>aside nav li ul li ul li.on{background:#668ea6}
#contentWrap>div>aside nav li ul li ul li.on a{color:#fff}
/* t4 */
#contentWrap>div>aside nav li ul li ul li.on ul li a{padding-left:50px;font-size:.85em;color:#ccd9e1}
#contentWrap>div>aside nav li ul li ul li ul li a:hover, #contentWrap>div>aside nav li ul li ul li a:active{background:#336889;color:#fff}
#contentWrap>div>aside nav li ul li ul li ul li.on{background:#336889}
#contentWrap>div>aside nav li ul li ul li ul li.on a{color:#fff}
/*section callouts*/
#contentWrap>div>aside section{margin:0 0 20px;padding:10px}
#contentWrap>div>aside section:hover{background:#FFC}
#contentWrap>div>aside section h1{margin:0;font-size:1.2em}
#contentWrap>div>aside section p{margin:0}
/* content */
#content{float:left;width:100%;padding:0 30px 50px 284px;overflow:hidden; min-height:600px;word-wrap:break-word}
#content>img{width:636px;height:211px;padding:4px;border:2px solid #efefef;margin-bottom:2em}
img.phototreatment,img.photoright,img.photoleft,.photoright img,.photoleft img {border:1px solid #e9e9e9;padding:4px}
.photoright{float:right;margin:0px 0px 10px 20px;clear:right}
.photoleft{float:left;margin:0px 20px 10px 0px;clear:left}
.muted {opacity:0.5;filter:alpha(opacity=50)}
.highlight{background:#f9f9f9;padding:15px;margin:2em 0;border:1px solid #e1e1e1}
.highlight h1{font-size:1.2em;background:#f1f0f0;box-sizing:content-box;-moz-box-sizing:content-box;width:100%;padding:15px 15px 10px;margin:-15px 0 10px -15px;border-bottom:1px solid #fff}

/* FOOTER */
body>footer{padding:0 0 2em;color:#999;font-size:.8em;-webkit-text-size-adjust:none;line-height:1.2em;border-top:solid 1px #f3f3f3}
body>footer>.wrap{overflow:visible}
footer a{color:#666}
footer a:hover, footer a:active{color:#000}
footer a.on, footer .on>a{text-decoration:none;color:#000}
.fatFooter{background:#f1f0f0;border-top:solid 1px #fff;padding:0 10px;margin-bottom:2em;line-height:1.4em;color:#333}
.fatFooter .brand{width:125px;height:auto}
.fatFooter a{color:#cb3725;text-transform:uppercase}
.fatFooter li{background:url(../images/icons/16x16/bullet-sm.png) no-repeat 0 -2px;padding-left:15px}
.fatFooter h1{font-size:1em;font-weight:700;margin-bottom:.5em}
.fatFooter>.wrap{width:950px;margin:0 auto;display:table}
.fatFooter>.wrap>*{display:table-row}
.fatFooter>.wrap>*>*{display:table-cell;vertical-align: middle;padding-top:30px;padding-bottom:30px;padding-right:20px}
.fatFooter>.wrap>*>*:first-child{width:1%}
.fatFooter>.wrap>*>*:last-child{width:50%;padding-left:50px;padding-right:0;white-space:nowrap;border-left:solid 1px #e8e6e6}
.fatFooter ul{float:left;margin-right:20px}
footer nav{display:inline}
footer>div{min-height:18px}
#web-solutions-exposure {float:right;margin-left:11px}
#web-solutions-exposure a{opacity:.4;filter:alpha(opacity=40)}
#web-solutions-exposure a:hover{opacity:.8;filter:alpha(opacity=80)}
#web-solutions-exposure img {margin-left:9px}

/* APPS */
/* news */
.news article a{display:block;padding:.5em}
.news article a:hover,.news article a:hover{background:#f5f5f5}
.news article h1{font-size:1.2em;margin-bottom:0}
.news article p{margin-bottom:0}

/* driving directions */
#mapWrapper {width:100%;height:450px;margin-bottom:25px}
#mapWrapper *{box-sizing:content-box;-moz-box-sizing:content-box;line-height:1.3em}
#mapWrapper h2{font-size:14px;margin-bottom:0}
#mapWrapper input[type="text"]{margin-right:5px}
.mapLocations {position:relative;overflow:auto}
.mapLocations li {float:left; width:33%; padding:0 1em 1em 0;}
.mapLocations li:nth-child(3n+4){clear:left}
.mapLocations a{display:block}

/* HOME */
.welcome{float:left;width:326px;height:462px;overflow:hidden}
.welcome h1{padding:15px;margin:40px 1px 20px;text-align:center;text-transform:none;font-size:1.2em;border:1px solid #eceded;
background: #f7f6f6;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f7f6f6 0%, #f1f0f0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f6f6), color-stop(100%,#f1f0f0));
background: -webkit-linear-gradient(top,  #f7f6f6 0%,#f1f0f0 100%);
background: -o-linear-gradient(top,  #f7f6f6 0%,#f1f0f0 100%);
background: -ms-linear-gradient(top,  #f7f6f6 0%,#f1f0f0 100%);
background: linear-gradient(to bottom,  #f7f6f6 0%,#f1f0f0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f6f6', endColorstr='#f1f0f0',GradientType=0 );
}
.welcome p{padding:0 25px 10px;line-height:1.6em}
.welcome>section>a{border:1px solid #eceded;display:block;height:86px;padding:22px 15px 0 155px;margin:0 21px;font-size:1.2em;background:#f7f6f6;position:relative}
.welcome>section>a>img{position:absolute;left:5px;top:5px;width:130px}
.welcome>section>a span{color:#cb3725}
.welcome>section>a:hover{border:1px solid #dadada;background-color:#eceded}
.home #content{background:#fff url(../images/bg-content.png) repeat-x 0 -462px;padding:45px 0 90px;min-height:300px}
.home #content section{width:300px;float:left;margin-left:25px}
.home #content section:first-child{margin-left:0}
.home #content section>*{float:left;clear:left;width:100%}
.home #content section h1{font-size:1.2em;margin-bottom:.5em}
.home #content section img{border:1px solid #99b3c4;height:86px}
.home #content section p{margin:20px 0 35px}
.home #content section .button{text-align:center;display:block}

/* MANAGEMENT OVERRIDES */
#wysiwygBody{background:#fff}
/* management table */
hr+.manage{margin-top:-1em}
.manage{border-bottom:1px solid rgba(0,0,0,.2);width:100%;font-size:12px}
.manage th{border-bottom:1px solid rgba(0,0,0,.2);text-align:left}
.manage th.right, .manage td.right{text-align:right}
.manage th.sort{cursor:pointer}
.manage th.sort img{margin-left:5px}
.manage th img {position:relative;bottom:-2px}
.manage td,.manage th{padding:5px 5px 5px 0}
.manage td:first-child{padding-left:.8em}
.manage img.preload{display:none;position:absolute;z-index:9900;top:0;border:solid 1px #fff}
.manage td.icons img{margin-left:5px;position:relative;bottom:-2px}
.manage td.icons a:first-child img{margin-left:0}
.manage td.icons input{position:relative;bottom:2px;margin-left:5px}
.manage .hidden{font-style:italic;color:#900}
.manageButton{text-align:right;padding:10px 0}
.alternate tbody tr:nth-child(even), .even{background:#fff}
.alternate tbody tr:nth-child(odd), .odd {background:rgba(0,0,0,.06)}
.manage+hr, .manage+.manageLinks+hr{margin-top:50px}
.manageLinks{margin-top:10px}
.manageLinks a img{position:relative;bottom:-2px}
.manageLinks button{margin-left:5px}
.wsReturnToButton {float:right;margin-top:-40px}
/*flexible width*/
@media screen and (max-width:990px) { 
body>nav{width:700px;right:auto;margin-right:0;left:260px}
}
@media screen and (-webkit-device-pixel-ratio: 2) {
#brand{background-image:url(/images/Aerospace-Techniques@2x.png)}
#content ul li, #content_home ul li, .contentEditor ul li, #featVid ul li, #news ul li, #events ul li, #blog ul li, #quickLinks ul li{background-image:url(/images/icons/32x32/bullet.png)}
#content ul li ul li, #content_home ul li ul li, .contentEditor ul li ul li{background-image:url(/images/icons/32x32/bullet2.png)}
}
/* TRANSITIONS */
a, a *,.button,input[type="button"],input[type="submit"]{-webkit-transition: all 200ms ease-out;-moz-transition: all 200ms ease-out;-o-transition: all 200ms ease-out;transition: all 200ms ease-out}

/* FORM ERROR */
.formError {background-color:Black; border:0; padding: 5px 10px; color:#fff; display:none; margin:0 0 2px; z-index:9999; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow:0 2px 2px #333; -webkit-box-shadow:0 2px 2px #333;}
.formError p {margin:0; font-size:.9em; }
.formError em { border:10px solid; border-color:Black transparent transparent; bottom:-17px; display:block; height:0; left:40px; position:absolute; width:0; }